Bug 74544 - Missing Packages
Summary: Missing Packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-packages   
(Show other bugs)
Version: null
Hardware: i586
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-26 13:00 UTC by -M
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-27 17:26:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description -M 2002-09-26 13:00:20 UTC
Description of Problem:
I have noticed that we are now missing open and wine. Any chance for getting
those back Pleaaaaaaaaaaasssssseee?

Comment 1 -M 2002-09-27 17:26:51 UTC
open is real hany in with xinit.

Comment 2 Jeremy Katz 2002-09-27 19:53:05 UTC
comps doesn't list every package in the distribution in an effort to make things
easier to navigate.  There's another bug (don't remember the bug # off the top
of my head) about having an "all packages" view which is being considered for a
future release.

If you have views on packages which should be added to components, I'd recommend
filing a bug against the 'comps' component and say what group you think packages
belong in.


Note You need to log in before you can comment on or make changes to this bug.